Make DraftSight work with Ubuntu 11.10

DraftSight for me is the best replacement for AutoCad. But when Ubuntu user upgrade to 11.10, they will face problem when  installing DraftSight. There is some problem with dependency .   However, there is easy fix for that just install manually the dependency package from Ubuntu.

So if you want DraftSight on Ubuntu 11.10 32bit you have to:

  • Download and install manually the dependency package from Ubuntu.
  • Install DraftSight
  • Alternatively use the terminal: sudo dpkg -i DraftSight.deb. Before that you may have to install libdirectfb-extra and sendmail manually. (more…)
Page 1 of 11